National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:apple:safari:5.1.1
There are 721 matching records.
Displaying matches 581 through 600.
Vuln ID Summary CVSS Severity
CVE-2012-3670

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3669

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3668

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3667

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3666

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3665

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3664

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3663

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3661

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3656

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:04 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3655

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3653

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3646

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3645

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3644

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3642

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3641

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3640

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3639

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH
CVE-2012-3638

WebKit, as used in Apple Safari before 6.0, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-07-25-1.

Published: July 25, 2012; 04:55:03 PM -04:00
    V2: 9.3 HIGH